# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('metaplans', '0004_auto_20150414_1934'),
    ]

    operations = [
        migrations.AlterField(
            model_name='metaplan',
            name='title',
            field=models.CharField(verbose_name='title', max_length=100),
        ),
        migrations.AlterField(
            model_name='metaplanproposition',
            name='group',
            field=models.PositiveIntegerField(verbose_name='group', default=0),
        ),
        migrations.AlterField(
            model_name='metaplanproposition',
            name='metaplan',
            field=models.ForeignKey(to='metaplans.MetaPlan', related_name='propositions'),
        ),
        migrations.AlterField(
            model_name='metaplanproposition',
            name='text',
            field=models.CharField(verbose_name='text', max_length=100),
        ),
        migrations.AlterField(
            model_name='metaplanproposition',
            name='user',
            field=models.ForeignKey(verbose_name='user', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='metaplantemplate',
            name='title',
            field=models.CharField(verbose_name='title', max_length=100),
        ),
    ]
